Affected packages

Packages affected by iso-codes upgrade from 4.2-1.fc30 to 4.3-2.fc31 (in Fedora 31)
Package Current state Build Distance Build time
entangle build 3 3 months ago
libreoffice build 3 4 months ago
slick-greeter build 4 4 months ago
maven-eclipse-plugin build None a month ago
nbdkit build None 3 months ago
blender build None 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by iso-codes upgrade from 4.2-1.fc30 to 4.3-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.